@charset "utf-8";
/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */


/*-- Multi Slider CSS START
-------------------------------------------------------------------------------------------------*/
.carousel2 .carousel-inner .active.left { left: -25%; }
.carousel2 .carousel-inner .active.right { left: 25%; }
.carousel2 .carousel-inner .next        { left:  25%; }
.carousel2 .carousel-inner .prev        { left: -25%; }
.carousel2 .carousel-control.left,.carousel-control.right {background-image:none;}
.carousel2 .item:not(.prev) {visibility: visible;}
.carousel2 .item.left:not(.next) {visibility: hidden;}
.carousel2 .item.right:not(.prev) {visibility: hidden;}
.carousel2 .rightest{ visibility: visible;}

@media all and (transform-3d), (-webkit-transform-3d) {
  #carousel-products-wrap .carousel-inner > .item {
    -webkit-transition: -webkit-transform .6s ease-in-out;
         -o-transition:      -o-transform .6s ease-in-out;
            transition:         transform .6s ease-in-out;

    -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
    -webkit-perspective: 1000;
            perspective: 1000;
  }
  #carousel-products-wrap .carousel-inner > .item.next,
  #carousel-products-wrap .carousel-inner > .item.active.right {
    left: 25%;
    -webkit-transform: translate3d(25%, 0, 0);
            transform: translate3d(25%, 0, 0);
  }
  #carousel-products-wrap .carousel-inner > .item.prev,
  #carousel-products-wrap .carousel-inner > .item.active.left {
    left: -25%;
    -webkit-transform: translate3d(-25%, 0, 0);
            transform: translate3d(-25%, 0, 0);
  }
  #carousel-products-wrap .carousel-inner > .item.next.left,
  #carousel-products-wrap .carousel-inner > .item.prev.right,
  #carousel-products-wrap .carousel-inner > .item.active {
    left: 0;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}
/*-- Multi Slider CSS END
-------------------------------------------------------------------------------------------------*/


.owl-carousel .item {
	height:375px;
	height:55vh;
	position:relative;
	background-position:center;
}
.image-button {
	display:block;
	width:100%;
	height:100%;
}
.owl-carousel .item .item-text {
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	background-color:rgba(0,0,0,0.6);
	color:#fff;
	padding:5px 15px 15px;
	color:#fff;
}
.owl-carousel .item-text a {
	color:#fff;
	font-weight:400;
	font-size:16px;
}
.owl-carousel .item-text h3 {
	margin:0;
}
.owl-carousel .item-text span a {
	margin-left:5px;
}
.owl-carousel .overlay {
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	height:100%;
	background:rgba(0,0,0,0.6);
	color:#fff;
	opacity:0;
	text-align:center;
	padding:25% 30px;
	transition:all ease-in-out 0.3s;
}
.owl-carousel .overlay a,
.owl-carousel .overlay a:hover {
	color:#fff;
}
.owl-carousel .item:hover > .overlay {
	opacity:0.9;
	color:#fff;
}


/*-- owl-carousel
-------------------------------------------------------------------------------------------------*/
.padding-0 {
	padding-left:0;
	padding-right:0;
}
.padding-10 {
	padding-left:10px;
	padding-right:10px;
}
.padding-15 {
	padding-left:15px;
	padding-right:15px;
}



/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
.owl-carousel .item {
	height:325px;
	position:relative;
	background-position:center;
}
.owl-carousel .item .item-text {
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	background-color:rgba(0,0,0,0.6);
	color:#fff;
	padding:5px 15px 15px;
	color:#fff;
}
.owl-carousel .item-text a {
	color:#fff;
	font-weight:400;
	font-size:11px;
}
.owl-carousel .overlay {
	padding:25% 15px;
}
}
/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
.owl-carousel .item {
	height:375px;
	position:relative;
	background-position:center;
}
.owl-carousel .item .item-text {
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	background-color:rgba(0,0,0,0.6);
	color:#fff;
	padding:5px 15px 15px;
	color:#fff;
}
.owl-carousel .item-text a {
	color:#fff;
	font-weight:400;
	font-size:14px;
}
.owl-carousel .overlay {
	padding:25% 30px;
}
}
/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
.owl-carousel .item {
	height:475px;
	position:relative;
	background-position:center;
}
.owl-carousel .item .item-text {
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	background-color:rgba(0,0,0,0.6);
	color:#fff;
	padding:5px 15px 15px;
	color:#fff;
}
.owl-carousel .item-text a {
	color:#fff;
	font-weight:400;
	font-size:12px;
}
}

/* Large devices (xlarge desktops, 1200px and up) */
@media (min-width: 1600px) {
.owl-carousel .item {
	height:575px;
	position:relative;
	background-position:center;
}
.owl-carousel .item .item-text {
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	background-color:rgba(0,0,0,0.6);
	color:#fff;
	padding:15px 25px;
	color:#fff;
}
.owl-carousel .item-text a {
	color:#fff;
	font-weight:400;
	font-size:16px;
}	
}